* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html{
  background-color: #ffffff;
  color: #ffffff;
  font-family: 'Lato', 'Arial', sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-rendering: optimizeLegibility;
  scroll-behavior: smooth;
}
h1,h2,h3,h4,h5, p{
  color: #ffffff;
}
ul{
  padding: 0;
  margin: 0;
}
li{
  list-style: none;
  text-decoration: none;
}
a{
  text-decoration: none;
  outline: none;
}
main, nav, section, footer{
  display: block;
}
.row{
  max-width: 1150px;
  margin: 0 auto;
}
section, article{
  display: block;
}
img {
  vertical-align: middle;
  border: 0;
}


.MuiMenu-paper{
  margin-top: 40px;
  background-color: transparent;
}
.MuiPaper-root{
  background-color: transparent;
}


